openstack.load_balancer.v2.l7_rule
====================================

.. automodule:: openstack.load_balancer.v2.l7_rule

The L7Rule Class
------------------

The ``L7Rule`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.l7_rule.L7Rule
   :members:
